{
  "version": "9.0.0-preview.2.24163.9",
  "workloads": {
    "aspire": {
      "description": ".NET Aspire SDK (Preview)",
      "packs": [
        "Aspire.Hosting.Sdk",
        "Aspire.ProjectTemplates",
        "Aspire.Hosting.Orchestration",
        "Aspire.Hosting",
        "Aspire.Dashboard.Sdk"
      ],
      // DCP only support these hosts
      "platforms": [
        "win-x64",
        "win-arm64",
        "linux-x64",
        "linux-arm64",
        "osx-x64",
        "osx-arm64"
      ]
    }
  },
  "packs": {
    "Aspire.Hosting.Sdk": {
      "kind": "sdk",
      "version": "9.0.0-preview.2.24163.9"
    },
    "Aspire.ProjectTemplates": {
      "kind": "template",
      "version": "9.0.0-preview.2.24163.9"
    },
   "Aspire.Hosting.Orchestration": {
      "kind": "sdk",
      "version": "9.0.0-preview.2.24163.9",
      "alias-to": {
        "win-x86": "Aspire.Hosting.Orchestration.win-x86",
        "win-x64": "Aspire.Hosting.Orchestration.win-x64",
        "win-arm64": "Aspire.Hosting.Orchestration.win-arm64",
        "linux-x64": "Aspire.Hosting.Orchestration.linux-x64",
        "linux-arm64": "Aspire.Hosting.Orchestration.linux-arm64",
        "osx-x64": "Aspire.Hosting.Orchestration.osx-x64",
        "osx-arm64": "Aspire.Hosting.Orchestration.osx-arm64"
      }
    },
    "Aspire.Hosting": {
      "kind": "library",
      "version": "9.0.0-preview.2.24163.9"
    },
    "Aspire.Dashboard.Sdk": {
      "kind": "sdk",
      "version": "9.0.0-preview.2.24163.9",
      "alias-to": {
        "win-x86": "Aspire.Dashboard.Sdk.win-x86",
        "win-x64": "Aspire.Dashboard.Sdk.win-x64",
        "win-arm64": "Aspire.Dashboard.Sdk.win-arm64",
        "linux-x64": "Aspire.Dashboard.Sdk.linux-x64",
        "linux-arm64": "Aspire.Dashboard.Sdk.linux-arm64",
        "osx-x64": "Aspire.Dashboard.Sdk.osx-x64",
        "osx-arm64": "Aspire.Dashboard.Sdk.osx-arm64"
      }
    }
  }
}
